Bug 2130 - Boot disk problem
Summary: Boot disk problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 18:54 UTC by joseph.derosajr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-04 20:10:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joseph.derosajr 1999-04-11 18:54:06 UTC
When creating a boot disk during install, I used a write
protected disk. Although the boot disk create failed, I saw
no error message.
Machine was IDE hd with cd install, pentium II 266 Intel
motherboard, 1.44 floppy.

Comment 1 joseph.derosajr 1999-04-26 13:14:59 UTC
This problem appears to have disappeared.


Note You need to log in before you can comment on or make changes to this bug.